﻿@charset "utf-8";

@font-face {
    font-family: "GaeilgeKids";
    src: url('fonts/GaeilgeKids.otf');
}
@font-face {
    font-family: 'Megan June';
    src: url('fonts/Megan-June.otf');
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #818181;
}

/*--GENERALES--*/

body {
    padding-right: 0;
    padding-left: 0;
    font-family: 'Megan June' !important;
}
ul li {
  list-style: none;
}

a,
a:hover,
.btn:focus,
.owl-theme .owl-dot:focus,
input:focus {
  outline: none !important;
  text-decoration: none !important;
  box-shadow: none !important;
}
.owl-theme .owl-dot {
  background: transparent !important;
  border: 0 !important;
}
.owl-theme .owl-dots .owl-dot {
  padding: 0;
}
.container {
  max-width: 1200px !important;
  margin: auto !important;
  width: 100% !important;
}
.item_collapse .c-collapse {
  display: none;
}


.btn, .btn:visited{
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	text-align: center;
	text-decoration: none;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
	border: none;
	padding: 8px 14px 8px 18px;
    border-radius: 8px;
    font-family: 'Megan June' !important;
    letter-spacing: 5px;
}


.contenedor{
    height: 100vh;   
    background-image: url(../fondo.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;    
}
.contenedor__cc{
    padding: 30px;
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    background-color: rgb(15, 25, 33, 0.6);
}
.contenedor__padding{
    height: 100%;
    position: relative;
}
.contenedor__logo img{
    max-width: 200px;
}

.contenedor__content{    
    display: flex;
    height: calc(100% - 175.61px);
}
.contenedor__content_flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
    max-width: 600;
}
.contenedor__redes{        
    display: flex; 
    justify-content: center;
    height: 100px;
}
.contenedor__redes a:last-child{
    margin-left: 30px;
}
.contenedor__redes a i{
    font-size: 32px;
    color: #0F1921;
    background-color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.25s ease-in-out;
}
.contenedor__redes a:first-child i{
    font-size: 25px;
}
.contenedor__redes a:hover i{
    background-color: #FFE395;    
    color: #0F1921;
}
.contenedor__title{
    font-family: 'GaeilgeKids';
    font-size: 60px;    
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    color: #FFF;
    margin-bottom: 20px;
}
.contenedor__texto_info{
    font-family: 'Megan June' !important;
    color: #FFF;    
    font-size: 30px;
    line-height: 22px;
}
.contenedor__location{
    font-family: 'Megan June' !important;
    color: #FFF;
    font-size: 25px;
    letter-spacing: 2px;
    margin-top: 25px;
}

@media(max-width:992px){
    .contenedor__content .contenedor__texto{
        width: 100%; 
        padding-right: 0px;
        padding-bottom: 40px;
    }
    .contenedor__content_flex{
        padding: 30px 0;
    }
    
}

@media(max-width:767px){
    .contenedor__title{
        font-size: 30px;
        text-align: center;
    }
    .contenedor__texto_info{
        font-size: 25px;
    }
    .contenedor__location{
        font-size: 22px;
    }
    .contenedor__redes{
        justify-content: center;
    }
    .contenedor__redes a i{
        font-size: 25px !important;        
        width: 50px;
        height: 50px;
    }
    .contenedor__content {
        height: calc(100% - 150.61px);
    }
}

@media(max-width:400px){
    .contenedor__title{
        font-size: 25px;
    }
    .contenedor__location,
    .contenedor__texto_info{
        font-size: 19px;
        letter-spacing: normal;
    }
    .contenedor__location i{
        margin-right: 5px;
    }
    .btn, .btn:visited{
        font-size: 13px;
    }
}

.floatButton{
    background-color: #1BD741;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 84px;
    height: 84px;
    font-size: 50px;
    border-radius: 50%;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 999;
    transition: all 0.25s ease-in-out;
}

@media (max-width:992px){
    .floatButton{
        width: 47px;
        height: 47px;
        font-size: 30px;
        bottom: 50px;
        right: 20px;
    }
}